Subject: nv

From: [email-masked] (Lee Elson)
Date: Tue, 27 Feb 1996 15:02:20 -0800

I'm having trouble with the X11 Screen Grab function of nv. The colors
are distorted when running on a (24-bit) SGI Indigo (running 5.3). 
This happens with an 8-bit gif file displayed with xv in either
8 or 24-bit mode. In addition, if I try to grab part of the
nv display, the colors are also distorted.  When I run on an 8-bit Sun,
I have none of these problems (nv version 3.3). Anyone have a good
method for multicast transmission of an X window on an SGI?